Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1616 - procinfo shows bogus interrupt.
Summary: procinfo shows bogus interrupt.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: procinfo
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-18 21:06 UTC by Bill Nottingham
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-23 20:19:38 UTC


Attachments (Terms of Use)

Description Bill Nottingham 1999-03-18 21:06:55 UTC
irq  0:  10335761 timer                 irq  7:
13
irq  1:    135085 keyboard              irq 10:   1325534
eth0
irq  2:         0 cascade [4]           irq 13:         1
fpu
irq  4:    320969 serial                irq 14:    187717
ide0
irq  5:   1235207 soundblaster          irq 15:   1038526
ide1
irq  6:       127                       irq 129:  34488310

IRQ 129? I don't think so.

Comment 1 Preston Brown 1999-03-23 20:19:59 UTC
Procinfo still didn't play nicely with very new kernels.  Fixed as of
procinfo-16-3.


Note You need to log in before you can comment on or make changes to this bug.